'use strict';

const tableConfig = require('./table-config-8b14c7d3.js');

class CalendarConfig extends tableConfig.TableConfig {
  static decode(json) {
    const model = Object.assign(Object.create(CalendarConfig.prototype), json);
    model.space = tableConfig.Space.decode(model.space);
    return model;
  }
}

exports.CalendarConfig = CalendarConfig;
